Menu Close

Age verification

With this ocmod extension you can display a popup on your website asking for age confirmation. 18 years or older.

Installation:

  • Go to Extensions–>Installer and browse the zip file age_verification_3.ocmod.zip
  • Go to Extensions–>Modifications and click refresh.

Info

Compatible with  3.0.2.0 -3.0.3.6

Original extension

If you appreciate my work, you can donate me for a beer.

Attachments

File Description File size Downloads
age_verification_3.ocmod From Opencart 3.0.2.0 to 3.0.3.7
5 KB 165

Leave a Reply

Your email address will not be published. Required fields are marked *